@charset "utf-8";
/* CSS Document */

/*** Inclusion nueva fuente **/

@import url('https://fonts.googleapis.com/css?family=Montserrat');

body {
	font-family: 'Montserrat', sans-serif;
}

main .h1, main .h2, main .h3, main .h4, main .h5, main .h6,main h1, main h2, main h3, main h4, main h5, main h6 {
	color: #9D2449;
}

h3.red {
	font-weight:bold;
}
.breadcrumb >li, .pagination {
    display: table-cell;
}
.txt-arrow{ font-weight:600; color: #545454; font-size:10px; padding:0px 4px;}
.txt-weight { font-weight:normal;}
caption {display:none}
.banner {
    background-image: url("background_gob.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 320px;
    margin-bottom: 80px;
    position: relative;
}

.banner > img {
    height: 90px;
    left: 50%;
    margin-left: -137px;
    margin-top: -45px;
    position: absolute;
    top: 50%;
    width: 273px;
}

.container .well h3{
	color: #9D2449;
	}

.ramo{
	color: #9D2449;
	}

/**** Ajuste color *****/
tr.ramofila{
	/** background-color:#CCC !important; **/
	background-color:#B38E5D !important;
	color:#9D2449;
	font-weight:bold;
	}
	
tr.titulov{
	font-weight:400;
	}

.well .row h5.titulo{
	color: #9D2449;
	}

.well .row p.titulo{
	color: #9D2449;
	}
.row h3.titulo{
	color: #D0021B;
	}


.btn-pdf {
	background-color:#FFF;
    border: 1px solid #e7e7e7;
    border-radius: 5px;
    font-size: 14px;
    padding: 3px 10px;
    text-decoration: none;
	-moz-user-select: none;
    cursor: pointer;
    display: inline-block;
    font-weight: 500;
    line-height: 1.42857;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	color: #333;
}

.btn-pdf:active, .btn-pdf:hover, .btn-pdf:focus{
	background-color:#e6e6e6;
	border-color:#adadad;
	color:#333;
	
	}

.btn-xls {
	background-color:#FFF;
    border: 1px solid #e7e7e7;
    border-radius: 5px;
    font-size: 14px;
    padding: 3px 10px;
    text-decoration: none;
	-moz-user-select: none;
    cursor: pointer;
    display: inline-block;
    font-weight: 500;
    line-height: 1.42857;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	color: #333;
}

.btn-xls:active, .btn-xls:hover, .btn-xls:focus{
	background-color:#e6e6e6;
	border-color:#adadad;
	color:#333;
	
	}
.line-height {
	margin-top: 25px; 
	margin-bottom: 25px;}	
/* LISTA LATERAL */

.gobmx-docs-sidenav {
    border: 1px solid #eeeeee;
    float: left;
    text-align: left;
	margin-bottom:20px;
}
.docs-nav li {
    border-top: 1px solid #eeeeee;
}
.docs-nav a {
    color: #263131;
    display: block;
    padding: 18px 30px;
    position: relative;
    text-decoration: none;
}
.docs-nav li.hover {
    background: none repeat scroll 0 0 #f6f6f6;
    text-decoration: none;
}
.docs-nav li.active {
    background: none repeat scroll 0 0 #eeeeee;
}
.docs-nav li.active:before {
    display: block;
}
.docs-nav-logo {
    padding: 20px 0;
    text-align: left;
	 border-top: 1px solid #eeeeee;
	 padding-left:10px;
}
.docs-nav-logo a {
    display: block;
    margin-bottom: 7px;
}

.docs-nav {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

td div h5{
	text-align:center;
	}
td.align-center{
	text-align:center;
	}
.nivel {float:right;}	
ul.nivel li a {
	padding: 10px 12px; 
	
	}

.navbar-inverse .navbar-toggle{border:none; color:#C00; font-weight:bold}

#subenlaces .nav > li > a {
	padding: 10px 4px;
}

button:focus, a:focus {
	outline: none !important;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:active {
	text-decoration: none !important;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	background-color: #13322B;
	color: #FFF;
}

	/* ==========================================================================
   Barra de scroll
   ========================================================================== */

	.back-to-top {background-image: url("../images/back-top.png"); bottom: 20px; right: 40px; width: 40px;    /* Width of image */ height:40px;   /* Height of image */ top:400px;	position: fixed; bottom:2em;  text-decoration: none; color: #B3B3B4; display: none; font-size:0px;}
	.back-to-top:hover {background-color: rgba(135, 135, 135, 0.50); color: #B3B3B4; text-decoration: none; }
#subenlaces .nav > li > a {
    padding: 17px 3px;
}	

 .nav#principal>li>a {
    padding: 10px 5px;
}